.backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, .6);
  z-index: 1;
}

.modal {
  display: flex;
  justify-content: space-between;
  flex-direction: column;

  z-index: 2;
  height: 200px;
  min-width: 400px;
  padding: 2rem;
  background: #fff;
  margin-top: 3rem;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, 0);
  background: linear-gradient(#FEECD1, #F9FFEA);
  border-radius: 10px;

  * {
    margin: 0;
  }

  h1 {
    align-self: center;
  }
}

.button-container {
  display: flex;
  justify-content: space-between;
}

.btn {
  outline: none;
  padding: .5em 2em;
  color: #27364B;
  border: 1px solid #f19c1b;
  border-radius: 10px;
  background-color: #F9FFEA;
  font-size: 20px;
  font-weight: 600;
  cursor: pointer;
  transition: opacity 0.2s ease-in;

  &:hover {
    border: 1px solid black;
  }
}

.message {
  text-align: center;
  font-size: 18px;
}
